.merit .merit_inner {
  filter: drop-shadow(15px 15px 0 rgba(51, 51, 51, 0.1));
}
@media (min-width: 835px) {
  .merit .merit_inner {
    padding-inline: 50px;
  }
}
.merit .corner.corner2 {
  display: none;
}
@media (min-width: 835px) {
  .merit_ttl {
    margin-left: 120px;
  }
}
@media (min-width: 835px) {
  .merit_list {
    margin-left: 120px;
  }
}
.merit .list_item {
  flex-basis: calc(33.33% - 20px);
  max-width: 100%;
  color: #fe0000;
  background: #ffffff;
  border: 3px solid #fe0000;
}
@media (max-width: 834px) {
  .merit .list_item {
    flex-basis: 100%;
    margin-block: 8px;
  }
}
@media (min-width: 835px) {
  .merit .list_item {
    padding-block: 40px;
  }
}
.merit .list_item .num {
  top: 0.5em;
  font-size: 2rem;
  padding: 0 0 1em 1em;
  background: #ffffff;
}
@media (max-width: 834px) {
  .merit .list_item .num {
    top: 0.3em;
    font-size: 1.4rem;
    padding: 0 0 10px 10px;
  }
}
.merit .list_item .num::after {
  font-size: 1em;
  width: 2em;
  height: 2em;
}
.merit .list_item .hd {
  font-size: 3.1rem;
  color: #333;
}
@media (max-width: 1200px) {
  .merit .list_item .hd {
    font-size: 2.48rem;
  }
}
@media (max-width: 834px) {
  .merit .list_item .hd {
    font-size: 1.86rem;
  }
}
.merit .list_item .hd span {
  box-shadow: 0 -1px 0 currentColor inset;
}
.merit .list_item .note {
  font-size: 2.79rem;
  line-height: 1.4;
}
@media (max-width: 1200px) {
  .merit .list_item .note {
    font-size: 2.232rem;
  }
}
@media (max-width: 834px) {
  .merit .list_item .note {
    font-size: 1.674rem;
    line-height: 1.2;
  }
}
.merit .list_item .note b {
  font-size: 1.7em;
}
.merit_img {
  z-index: 1;
}
.titleSet .image {
  display: block;
}
.app .app_point .ttl {
  font-size: 3.9rem;
}
@media (max-width: 834px) {
  .app .app_point .ttl {
    font-size: 2.145rem;
  }
}
@media (max-width: 834px) {
  .app .app_point .pointList {
    width: 95%;
  }
}
.app .app_point .pointList_item {
  display: flex;
  transform: skew(-15deg);
}
@media (min-width: 835px) {
  .app .app_point .pointList_item {
    margin-right: 20px;
    margin-top: 20px;
  }
}
@media (max-width: 834px) {
  .app .app_point .pointList_item {
    min-height: 60px;
    transform: skew(-10deg);
  }
  .app .app_point .pointList_item:not(:first-child) {
    margin-top: 10px;
  }
}
.app .app_point .pointList .num {
  position: relative;
  z-index: 2;
  font-size: 2.48rem;
  font-style: normal;
  width: 52.7px;
  height: auto;
  margin-right: 0;
  border-radius: 0;
}
@media (max-width: 834px) {
  .app .app_point .pointList .num {
    font-size: 1.364rem;
  }
}
.app .app_point .pointList .num::before {
  display: none;
}
.app .app_point .pointList .copy {
  position: relative;
  z-index: 1;
  font-size: 2.4rem;
  font-style: normal;
  font-feature-settings: 'palt';
  padding: 0.4em 0.8em;
  box-shadow: none;
  border: 2px solid #9026da;
  border-left: none;
}
@media (max-width: 834px) {
  .app .app_point .pointList .copy {
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    font-size: 1.54rem;
  }
}
.app .app_point .pointList .copy span {
  box-shadow: none;
}
@media (min-width: 835px) and (max-width: 1330px) {
  .header {
    flex: 0 0 100px;
  }
}
@media (min-width: 835px) and (max-width: 1330px) {
  .header_logo {
    max-width: 60%;
  }
}
.header_tel {
  width: max-content;
  position: absolute;
  right: 100%;
  top: 0;
  padding: 30px 0 30px 50px;
  background: #ffffff;
}
@media (max-width: 834px) {
  .header_tel {
    display: none;
  }
}
.header_tel .btn_tel a {
  line-height: 1;
  letter-spacing: normal;
}
.header_tel .btn_tel .text {
  display: flex;
  align-items: flex-end;
  font-size: 3rem;
  font-weight: 900;
  color: #333333;
}
@media (max-width: 1330px) {
  .header_tel .btn_tel .text {
    font-size: 2.4rem;
  }
}
.header_tel .btn_tel .text::before {
  content: '';
  flex-shrink: 0;
  width: 0.7em;
  height: 0.7em;
  margin-right: 0.2em;
  background: currentColor;
  mask: url(../img/ico-phone.png) no-repeat center center / contain;
}
.header_tel .btn_tel .read {
  display: block;
  width: fit-content;
  font-size: 1.3rem;
  font-weight: 700;
  margin: 10px auto 0;
  color: #333333;
}
@media (min-width: 835px) and (max-width: 1330px) {
  .hello {
    flex: 0 0 calc(100% - 100px);
  }
}
.hello_inner {
  z-index: 2;
  padding-top: calc(6% + 20px);
}
@media (min-width: 835px) and (max-width: 1330px) {
  .hello_inner {
    padding-top: calc(6% + 40px);
  }
}
.hello_images {
  z-index: 1;
  bottom: calc(-10% + 120px);
  width: 76%;
}
@media (max-width: 834px) {
  .hello_images {
    bottom: 0;
    width: 100%;
  }
}
.hello_btn {
  max-width: 310px;
  margin-top: 50px;
}
@media (max-width: 834px) {
  .hello_btn {
    max-width: 250px;
    margin-top: 20px;
  }
}
.hello_btn a {
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1;
  padding: 1em;
  background: #9026da;
  border-radius: 100vmax;
  transition: 0.3s;
}
@media (max-width: 834px) {
  .hello_btn a {
    font-size: 1.5rem;
    height: 56px;
  }
}
.app .detailList_item.-add202604 .detailList_item_block2 .text {
  font-size: 1.2em;
  font-weight: bold;
  color: #fe0000;
}
.app .text_example.-add202604 > span {
  display: block;
}
.app .text_example.-add202604 > span .salary {
  margin-bottom: 10px;
  white-space: nowrap;
}
.app .text_example.-add202604 > span .salary .price {
  font-weight: bolder;
}
@media (min-width: 835px) {
  .app .text_example.-add202604 > span .salary .price {
    font-size: min(4vw, 5.7rem);
  }
}
@media (max-width: 834px) {
  .app .text_example.-add202604 > span .salary .price {
    font-size: min(8.3vw, 6rem);
  }
}
